Subject: Re: [Mip4] New Version Notification - draft-ietf-mip4-generic-notification-message-09.txt

From: Jari Arkko <[email-masked]>
Date: Tue, 25 Aug 2009 13:15:51 +0300

Hui,

I looked at the new version. It resolves the substantial issues I had -- 
thanks! -- and I have sent it forward to IETF Last Call. However, there 
were a few editorial issues that I noticed. Perhaps you could fix these 
in a new version (feel free to submit one now, even if the LC is going on).

>      Source Address         Same as the last Registration Reply/Request message sent.

There are several entries in Section 4.1 with similar form. Shouldn't 
this be "Same as in the last Registration Reply/Request sent"? Or 
"Copied from the source address field of the ..."?

>       acknowledged by the recipient. if "A" bit has been set during the

s/. if/. If/ (search the document for more examples)

>    *received this message, and if the MN-FA AE is presented,* the MN-FA AE

s/presented/present/ (search the document for more examples)

Jari